body {
	background-color: #BC001F;
}
.footerlinks {
	color: #FFFFFF;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.footerlinks:link {
	color: #FFFFFF;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footerlinks:visited {
	color: #FFFFFF;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footerlinks:active {
	color: #FFFFFF;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footerlinks:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;


}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F9F2F5;
	border: 1px solid #CC0033;
}
.breadcrumb {
	color: #999999;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}
.breadcrumb:link {
	color: #999999;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;

}
.breadcrumb:visited {
	color: #999999;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;

}
.breadcrumb:active {
	color: #999999;
	;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;

}
.breadcrumb:hover {
	color: #CC0033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;

}